@charset "UTF-8";
/*--------------------
base
---------------------*/
@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 400;
    src: local("Noto Sans CJK JP"),
         url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
         url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
 }

html{
    font-size: 62.5%;
}
body{   
    color:#333333;
    font-family: 'montserrat','Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 1.6rem;
    line-height: 1;
}
a{
    color: #333;
    text-decoration: none;
    transition: all .2s;    
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}
a:hover{
    opacity:0.5;
}
img{
    max-width:100%;
    height:auto;
}
input,textarea{
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    outline:none;
    color:#333333;
    font-size: 1.6rem;
}
.wrap{
	overflow: hidden;
}
.br-reverse-sp{
	display: none;
}
/*--------------------
parts
---------------------*/
.text-center{
    text-align:center;
}
.back-color1{
	background-color: #f4f4f4;
	margin: 0;
}
.back-color2{
	background-color: #e6e6e6;
	margin: 0;
}
/*--------------------
header,nav,footer
---------------------*/
/* header */
.header{
    position: fixed;
    top:0;
    left:0;
    z-index: 100;
    box-sizing: border-box;
    width: 100%;
    height: 70px;
    padding: 20px 20px 16px;
    border-top: 1px solid #e2dede;
    border-bottom: 1px solid #e2dede;
    background-color: #fff;
}
.header-inner{
    padding: 0 0 50px;
}
.header-nav{
    display: none;
    position: fixed;
    top:0;
    left:0;
    z-index: 50;  
    box-sizing: border-box; 
    width:100%;
    height: 120%;
    padding: 120px 0 0;
    background-color: rgba(255,255,255,0.97);
}
.site-title{
    width:60px;
	position: relative;
	top:-8px;
}
/* nav */
.btn-trigger{
    appearance:none;
    -webkit-appearance:none;
    overflow: hidden;
    position: absolute;
    top:12px;
    right:12px;
    z-index: 100;
    width: 40px;
    padding: 0;
    border:none;
    background-color: #fff;
    white-space: nowrap;    
}
use{
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}
.btn-trigger.active use:nth-of-type(1) {
    -webkit-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
}

.btn-trigger.active use:nth-of-type(2) {
    opacity: 0;
}
.btn-trigger.active use:nth-of-type(3) {
    -webkit-transform: translateX(35px) translateY(-15px) rotate(45deg);
    transform: translateX(35px) translateY(-15px) rotate(45deg);
}

.nav-list{
    margin:0 0 55px;
}
.nav-list:last-of-type{
    margin:0 0 75px;
} 
.nav-item{
    margin:0 0 55px;
}
.nav-item>a{
    color:#626262;
    font-size:1.4rem;
    text-transform: uppercase;
}
.sns{
    font-size:3.0rem;
    color:#777;
}
/* footer */
.footer{
    padding:75px 0 75px;
    background-color: #fff;
    color:#626262;    
}
.footer .logo{
    max-width: 150px;
    margin: 0 auto 55px;
}
.btn-pageTop{
    display: none;
}

.mail{
    margin:0 0 75px;
    font-size:1.8rem;
}
.mail-text{
    margin:0 0 10px;
    font-size:1.8rem;
	font-weight: 400;

}
.copyrights{
    font-size: 1.1rem;
}
/*--------------------
hero-image
---------------------*/
.hero{
    position: relative;
    margin-top: 69px;
}
.hero .logo{
    position: absolute;
    top:50%;
    left:50%;
    z-index: 100;
    width:80px;
    height: 80px;
    -webkit-transform:translate3d(-50%,-50%,0);
    -moz-transform:translate3d(-50%,-50%,0);
    -ms-transform:translate3d(-50%,-50%,0);
    -o-transform:translate3d(-50%,-50%,0);
}
.hero-img__pc{
    display: none;
}
.hero-text{
	position: absolute;
    top:35%;
    left:45%;
    z-index: 100;
    width:50%;
    height: 100px;
	font-size:1.1rem;
	line-height: 1.5;
}
.scroll{
	position: absolute;
    top:75%;
    left:40%;
    z-index: 100;
	transform:translateX(75%) translateY(70%) rotate(0deg);
}

/*--------------------
layout,background
---------------------*/
.main{
    padding: 69px 0 0;
}
.bg-a{
    background-color: #f4f4f4;
}
.bg-b{
    background-color: #e6e6e6;
}
.bg-c{
    background-color: #fff;
}
.section-head{
    padding:75px 0 55px;
}
.section-prof{
    padding-bottom:55px;
}

.section-title{
    margin:0 0 17px;
    font-size:3.0rem;
    text-transform: uppercase;
	font-weight: 700;
}
.section-main{
    padding:0 0 56px;
}   
.section-footer{
    padding: 55px 0 75px;
}
/*--------------------
worklist
---------------------*/
.mix{
    display: none;
}
.works-list-item{
    position: relative;
}
.works-list-title{
    font-size: 3.0rem;
    text-transform: uppercase;
}
.work-list-label{
    position: absolute;
    top:15%;
    left:10%;
    width: 100%;
    -webkit-transform:translate3d(-10%,-30%,0);
    -moz-transform:translate3d(-10%,-30%,0);
    -ms-transform:translate3d(-10%,-30%,0);
    -o-transform:translate3d(-10%,-30%,0);
    color:#fff;
    text-align: center; 
	font-weight: 500;
}
.works-info{
    position: absolute;    
    bottom: 30px;
    left: 20px;
}
/*--------------------
btn
---------------------*/
.btn-outer{
    padding: 0 56px;
}
.btn{
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    display: inline-block;
    width:100%;
    padding: 16px 0;
    border-radius: 0;
    background-color: #777;
    color:#fff;
    text-align: center;
    text-transform: uppercase;
	border-radius: 6px;
}
.btn:after{
    position: relative;
    left:16px;
    content: "\f105";
    font-family: FontAwesome;
}
.btn-maps:before{
    position: relative;
    left:-16px;
    content:"\f041";
    font-family: FontAwesome;    
}  
.btn-maps:after{
    content:none;
}    

/*--------------------
pricelist
---------------------*/
.list-thumb{
	border-radius: 50%;
	height: 350px;
	width: 350px;

}
.list-title{
	font-size:3.6rem;
	font-weight: 500;
	margin-bottom: 5px;
	padding-bottom: 0;
}
.list-label{
	font-size:1.8rem;
	margin-bottom: 20px;
    position:inherit;
	z-index: 100;
    top: -2%;
}
.card-list{
	margin:0 8px;

}

.card-thumb{
	position: relative;	
}
.card-main{
    padding: 0px 12px 0;
}
.card-main-detail{
    padding: 0px 12px 0;

}
.card-meta{
	-webkit-display: flex;
	display: flex;
	justify-content: center;
}

.card-category{
    width: 150px;
    padding: 5px 0;
    border-radius:5px;
    color:#fff;
    font-size: 1.8rem;      
    text-align: center;
	margin-top: 20px;
	text-shadow:  1px 1px 3px #999;
}

.card-category-recommend{
	width: 120px;
	border-radius: 3px;
	color: #fff;
	font-size:1.4rem;
	text-align: center;
	padding: 4px 7px;
	margin: 0px 0px 30px;
	position: absolute;
	top: 300px;
	right: 5px;
	-ms-transform: translate(-5px,-100px);
	-webkit-transform: translate(-5px,-100px);
	transform: translate(-5%,-100px);
}

.card-item{
    margin:30px 30px;
    background-color: #fff;
	padding: 10px;
	border-width: medium;
	border-color: #f4f4f4;
	border-size:10px;
}
.card-item:last-of-type{
	padding-bottom: 15px;
}
.card-summary{
	padding: 30px 30px 50px;
    font-size: 1.6rem;
    line-height: 1.6;
}
.card-sub{
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	justify-content: center;
	line-height : 1.5;
}
.summary{
	padding-top:0;
}

.card-item{
    background-color: #f4f4f4;
    margin:0 0 30px;
}
.card-item:last-of-type{
    margin-bottom:0;
}
.card-summary-detail{
	padding: 15px 15px 15px;
    font-size: 1.6rem;
    line-height: 1.6;
}
.card-sub-detail{
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: column;
	-moz-flex-direction: column;
	-o-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	justify-content: center;
	line-height : 1.5;
}
.card-detail{
/*	max-width: 300px;*/
	margin: 0 auto;
	padding:0;
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	justify-content: center;
	line-height : 1.5;
}
.card-title-detail{
	width: 80px;
	margin: 0 0 5px;
	padding: 0 30px;
	text-align: right;
	font-weight: 600;
}
.card-item-detail{
	width: 200px;
    margin:0 0 10px;
	padding: 0 10px 15px;
}
.card-item-detail:last-of-type{
    margin-bottom:30px;
}


.box-back{
	background-color: #777777;
}
.plum{
    background-color:#f19ec2;
}
.bamboo{
    background-color: #fff565;
}
.pine{
    background-color:#97d7f6;
}
.red{
    background-color:#fb0729;
}
.green{
    background-color:#9ef697;	
}
.plum-text{
    color:#f19ec2;
	text-shadow: 1px 1px 3px #999; 
	font-size:3.0rem;
	font-weight: 600;
}
.bamboo-text{
    color: #fff565;
	text-shadow: 1px 1px 3px #999;  
	font-size:3.0rem;
	font-weight: 600;
}
.pine-text{
    color:#97d7f6;
	text-shadow: 1px 1px 3px #999;  
	font-size:3.0rem;
	font-weight: 600;
}
/*--------------------
plofillist
---------------------*/
.prof-list-thumb{
	border-radius: 50%;
	height: 350px;
	width: 350px;

}
.prof-list-title{
	font-size:3.6rem;
	font-weight: 500;
	margin-bottom: 5px;
	padding-bottom: 0;
}
.prof-list-label{
	font-size:1.8rem;
	margin-bottom: 20px;
    position: relative;
    top: -2%;
}
.prof-card-main{
    padding: 0px 12px 0;
}
.prof-card-main-detail{
    padding: 0px 12px 0;

}
.prof-card-detail{
	position: relative;
	top:50px;
}
.prof-card-item{
    margin:0 0 30px;
    background-color: #fff; 

}
.prof-card-summary{
	padding: 50px;
    font-size: 1.6rem;
    line-height: 1.6;
	border-radius: 6px;
}
.prof-card-sub{
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	justify-content: center;
	line-height : 1.5;
}
.summary{
	padding-top:0;
}

.prof-card-item{
    background-color: #f4f4f4;
    margin:0 0 30px;
}
.prof-card-item:last-of-type{
    margin-bottom:0;
}
.box-back{
	background-color: #ccc;
}
/*--------------------
lowpage
---------------------*/
.lowpage-title{
    margin-bottom: 17px;
    color:#2e2e2e;      
    font-size:3.5rem;
    font-weight: 600;
    text-transform: uppercase;
}
.lowpage-subhead{
    color:#2e2e2e;   
}
/*--------------------
lowpage-about
---------------------*/
.lowpage-sublead{
    font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3','Noto Sans JP', sans-serif;    
    line-height: 1.5;
}

/*--------------------
lowpage
---------------------*/
/* works */
.cat-nav{
    padding:0;
}
.cat-nav-item{
    margin:0 0 30px;
    color:#aaa;
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s; 
} 
.cat-nav-item:last-of-type{
    margin: 0;
}
.cat-nav-item:hover,.cat-nav-item.active{
    color:#777;
}
.works-info{
    position: absolute;
    bottom:30px;
    left: 20px;
}    
.works-label{
    color: #fff;
    text-align: center;
    font-size: 2.4rem;
    font-weight:500;
}
.works-info{
    font-size: 1.4rem;
    color:#fff;
}
.black{
    color:#2e2e2e;
}
/*--------------------
rowpage-profile
---------------------*/
.prof-list-title__row{
    padding:5px;
	border-radius: 5px;
	color:#fff;
	font-weight: 500;
	font-size:24px;
	width: 240px;
	text-shadow:  1px 1px 3px #999;
}
.prof-list-item__row{
	-webkit-display: flex;
	display: flex;
	justify-content: center;
	margin: 0;
	
}
.prof-list-detail__row{
	-webkit-display: flex;
	display: flex;
	justify-content: center;
	margin: 20px 0 10px;

}
.prof-list-detail__row:last-of-type{
	margin-bottom: 20px;
}
.card-summary-detail:last-of-type{
	padding-top: 15px;
}
.prof-list__row{
	margin-bottom: 30px;;
}
/*--------------------
rowpage-works
---------------------*/
.works-section-title{
    margin:0 0 5px;
    font-size:3.0rem;
    text-transform: uppercase;
	font-weight: 700;
}
.works-sub-title{
	margin: 24px 0 24px;
	font-size:3.2rem;
	font-weight: 700;
	text-align: center;
    font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3','Noto Sans JP', sans-serif;  
	
}
.works-card-list{
	margin:56px 56px;
}
.works_hero{
	margin-bottom: 30px;
}
/*--------------------
rowpage-price
---------------------*/
.price-list-title__row{
    padding:5px;
	border-radius: 5px;
	color:#fff;
	font-weight: 500;
	font-size:24px;
	width: 300px;
	height:100%;
	text-shadow:  1px 1px 3px #999;
}


.section-price:last-of-type{
	padding: 0;
	margin: 0;

}

.price-card-meta__row{
	-webkit-display: flex;
	display: flex;
	justify-content: center;	
}

.price-card-meta__row:last-of-type{
	height:24px;
}

.price-section-title{
    margin:0 0 5px;
    font-size:3.0rem;
    text-transform: uppercase;
	font-weight: 700;
}

@media screen and (min-width:640px){
    /*--------------------
    parts
    ---------------------*/
    .inner{
        max-width: 1140px;
        margin:0 auto 30px;
        padding: 0;
    }
	
    .section-head{
        padding: 50px 0;
    }
	.section-main{
		width: 100%;
	}   
    /*--------------------
    header,nav,footer
    ---------------------*/
    /* header */
    .header{
        height: 84px;
        padding: 0; 
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        -ms-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s; 
    }
    .home .header{
        position: static;
    }
    .header.fix{
        position: fixed;
        top:0;
        left:0;
        width:100;
        animation:nyuru 0.5s;
    }
    @keyframes nyuru {
        0%{
            margin-top:-64px;
        }
        100%{
            margin-top:0;
        }
    }
    .header-inner{
        display: flex;
        -webkit-display: flex;
        justify-content: space-between;
        box-sizing: border-box;
        padding: 20px 20px;
    }
    .site-title{
		position: static;
        box-sizing: border-box;
        padding: 10px 0px;
    }
    /* navigation */
    .btn-trigger{
        display: none;
        position: static;
    }
    .header-nav{
        display: block;
        position: static;
        height: 62px;
        width:auto;
        padding: 0;
    }
    .navigation{
        -webkit-display: flex;
        display: flex;
    }
    .nav-list{
        -webkit-display: flex;
        display: flex;
        justify-content: center;
        margin: 0 0 0 38px;
    }
	
    .footer .nav-list{
        margin:0 0 24px;
    }
    .header .nav-list:last-of-type{
        margin:0 0 0 38px;
    } 
    .nav-item{
        margin: 0 0 0 30px;
    }
    .header .nav-item>a{
        display: block;
        box-sizing:border-box;
        height: 62px;        
        line-height: 62px;
    }
    .nav-item.current>a{
        color:#aaa;
        border-bottom:solid 2px #aaa;
    }
    .nav-item:first-child{
        margin-left: 0;
    }
    .nav-item__sns{
        margin-left: 24px;
    }
    .sns{
        font-size: 1.8rem;
    }
    .footer{
        position: relative;
        padding:80px 0;
    }
    .footer .logo{
        margin:0 auto 64px;
    }
    .btn-pageTop{
        display: block;
        position: absolute;
        right:0;
        bottom:50px;
        background-color: #bababa;
    }
    .btn-pageTop>a{
        position: relative;
        display: block;
        overflow: hidden;        
        width: 44px;
        height: 44px;
        text-indent:100%;
        white-space:nowrap;
    }        
    .btn-pageTop>a:before{
        position: absolute;
        top:50%;
        left:0%;
        content: "\f077";
        font-family: FontAwesome;
        color:#222;
        transform:translate3d(-50%,-50%,0);
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        -ms-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
    }
    .btn-pageTop>a:hover:before{
        top:40%;
    }          
    /*--------------------
    hero
    ---------------------*/
    .hero{
        margin-top: 64px;
    }
    .home .hero{
        margin-top: 0;
    }
    .hero-img__sp{
        display: none;
    }
    .hero-img__pc{
        display: block;
    }
	.hero-text{
		font-size:2.0rem;
		left:50%;
	    z-index: 100;
	}

    /*--------------------
    layout
    ---------------------*/
    .main{
        padding-top: 64px;
    }
    .br-reverse{
        display: none;
    }
    /*--------------------
    works-list
    ---------------------*/
    .works-list{
        overflow: hidden;/*IE11*/
        -webkit-display: flex;
        display: flex;
        flex-wrap:wrap;
    }
    .works-list-item{
        width:33.333%;
		padding: 0;

    }
	.works-list-item:last-of-type{
		border-width-right: 5px;
	}
    .works-info{
        opacity:0;
    }
    .works-link:hover{
        opacity: 1;
    }
    .works-link:hover .works-info{
        opacity:1;
        -webkit-filter: blur(0px);
        filter: blur(0px);
    }
    .cover{
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateY(-50%) translateX(-50%);
        transform: translateY(-50%) translateX(-50%);
        width: 100%;
        height: 100%;
        opacity: 0;
        background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.25), transparent);
        transition: all .2s;    
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        -ms-transition: all .2s;
        -o-transition: all .2s;
    }
    .works-link:hover .cover{
        opacity: 0.6;
    }
	.works-card-list{
		display: flex;
		margin: 0 0 56px -20px;
	}

    /*--------------------
    card
    ---------------------*/
    .card-list{
        display: flex;
        margin-left:-20px;
    }
    .card-item{
        width:33.333%;
        margin: 0;
    }
	.recommend{
		padding: 0 0 30px;
	}

	.card-category-recommend{
		width: 120px;
		border-radius: 3px;
		color: #fff;
		font-size:1.4rem;
		text-align: center;
		padding: 4px 7px;

		position: absolute;
		top: 510px;
		right: 5px;
		-ms-transform: translate(-5px,-300px);
		-webkit-transform: translate(-5px,-300px);
		transform: translate(-5%,-300px);
	}
	.card-item-detail:last-of-type{
		margin-bottom:20px;
	}
	.price-list-item{
        width:33.333%;
		padding: 0;
		border: solid;
		border-color: #e6e6e6;
		border-width: 5px 5px 5px 0;
    }
	
	/*--------------------
	plofillist
	---------------------*/
	.prof-card-list{
		margin:0 8px;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
    /*--------------------
    btn
    ---------------------*/
    .btn{
        width:240px;
    }
    .btn-maps-outer{
        padding: 8px 50px;
    }
    /*--------------------
    lowpage
    ---------------------*/
    .lowpage-title{
        margin-bottom: 24px;
        font-size:4.8rem;
    }
    /*--------------------
    works
    ---------------------*/
    .section-nav{
        display: flex;
        justify-content: center;
        padding-bottom: 80px;
    }
    .cat-nav{
        -webkit-display: flex;
        display: flex;
        justify-content: center;
    }
    .cat-nav-item{
        margin: 0 30px 0 0;
    }
    .cat-nav-item:last-child{
        margin-right: 0;
    }        
    .cat-nav-item>a{
        margin-bottom: 30px;
        color:#aaa;
    }
    .cat-nav-item:last-child>a{
        margin-bottom: 0;
    }
    .works-category{
        display: block;
        padding-top: 20px;
        font-size: 1.4rem;
        color:#fff;
    }
    .works-card-item{
        width:50%;
        margin: 0 0 0 20px;
    }

    /*--------------------
    contact
    ---------------------*/
    .price{
        max-width: 710px;
        margin: 0 auto;
        padding:40px 0 0;
    }
    .price-item{
        -webkit-display: flex;
        display: flex;
        margin-bottom: 24px;
    }
    .price-title{
        width: 180px;
        margin: 0 32px 0 0;
        padding: 10px 0;
        text-align: right;
    }
    .form-parts{
        width: 460px;
    }
}
@media screen and (min-width:1140px){
	.header{
        height: 64px;
	}
    .header-inner{
        padding: 0;
    }

}    